[MonoDevelop] Mono.Addins.Localization.IAddinLocalizer Error

Patrick Barry drpatrickbarry at gmail.com
Thu Feb 14 15:10:25 EST 2008

My Monodevelop svn checkout runs OK using   "make run".
 After installing it I am unable to run it normally - it gives the
error shown below. I assumed it was a version mismatch between
monodevelop from svn and mono.addings 0.3 but the error is still the
same with mono.addins from SVN.

Would anybody have any suggestions as to the possible cause of the problem.

System is Kubuntu Gusty



~/downloadsLinux/mdSVN/monodevelop$ monodevelop

** (./MonoDevelop.exe:7871): WARNING **: The class
Mono.Addins.Localization.IAddinLocalizer could not be loaded, used in
Mono.Addins, Version=, Culture=neutral,

Unhandled Exception: System.TypeLoadException: Could not load type
'Mono.Addins.Localization.IAddinLocalizer' from assembly 'Mono.Addins,
Version=, Culture=neutral, PublicKeyToken=0738eb9f132ed756'.
  at MonoDevelop.Startup.SharpDevelopMain.Main (System.String[] args) [0x00000]

More information about the Monodevelop-list mailing list